Subject: Re: linux-next: manual merge of the ipsec-next tree with the net-next tree

From: Steffen Klassert <[email-masked]>
Date: Tue, 24 Sep 2013 12:25:05 +0200

Hi Stephen.

On Tue, Sep 24, 2013 at 12:16:29PM +1000, Stephen Rothwell wrote:
> Hi Steffen,
> 
> Today's linux-next merge of the ipsec-next tree got a conflict in
> include/net/xfrm.h between commit d511337a1eda ("xfrm.h: Remove extern
> from function prototypes") from the net-next tree and commit aba826958830
> ("{ipv4,xfrm}: Introduce xfrm_tunnel_notifier for xfrm tunnel mode
> callback") from the ipsec-next tree.
> 

Thanks for the information, I'll do a rebase of the ipsec-next
tree tomorrow.